
#stacks_in_982_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1111_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1111_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1111_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1122_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1122_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1133_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1133_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_54_page8 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  2px;
	padding:  12px;
}

#stacks_in_50_page8 { position: absolute; z-index: 300; width: 199px; font-size: 14px; }

#stacks_in_50_page8 { top: 3%; left: 3%; float: left; }



#stacks_out_52_page8 {
	width: 160px;
}

#stacks_in_52_page8 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  1px;
	padding:  8px;
}
/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_62_page8 {
		display: none !important;
	}
}